Versión mínima de TLS a la que recurrir

Esta política está obsoleta. Te recomendamos que no la utilices. Consulta https://support.google.com/chrome/a/answer/7643500

Valor de ejemplo: tls1.1

Compatible con: Al menos familia de Microsoft Windows 7 o Windows Server 2008
Versión mínima de TLS a la que recurrir


  1. TLS 1.1
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionFallbackMin
    Value TypeREG_SZ
    Valuetls1.1
  2. TLS 1.2
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionFallbackMin
    Value TypeREG_SZ
    Valuetls1.2


chrome.admx

Plantillas administrativas (equipos)

Plantillas administrativas (usuarios)